{
    "schema_version": 2,
    "name": "QuickTimelineBlendTrees",
    "repository": "qtquicktimeline",
    "version": "6.10.2",
    "platforms": [
        {
            "name": "NetBSD",
            "version": "11.0",
            "compiler_id": "GNU",
            "compiler_version": "12.5.0",
            "targets": [
                {
                    "architecture": "i386",
                    "abi": "i386-little_endian-ilp32"
                }
            ]
        }
    ]
}
